Package org.linphone.core

# Class PlayerListenerStub

java.lang.Object
org.linphone.core.PlayerListenerStub

All Implemented Interfaces:
  `PlayerListener`

public class PlayerListenerStub extends Object implements PlayerListener

## Constructor Summary

Constructors
Constructor
Description
`PlayerListenerStub()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onEofReached(Player player)`
Callback for notifying end of play (file).

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PlayerListenerStub

public PlayerListenerStub()

## Method Details

### onEofReached

public void onEofReached(@NonNull Player player)
Description copied from interface: `PlayerListener`
Callback for notifying end of play (file).

Specified by:
  `onEofReached` in interface `PlayerListener`
Parameters:
  `player` - The `Player` object